body,
html {
	margin: 0;
}

body.page,
html.page {
	margin: 0;
}

ol.easy-footnotes-wrapper {
	display: none;
}

#footnotes-container ol.easy-footnotes-wrapper {
	display: block;
	animation: fadeInAnimation ease 1s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {

	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

#site-branding a {
	position: relative;
	display: inline-block;
}

span.reset-cookie-right,
span.reset-cookie-left {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 30px;
}

span.reset-cookie-right {
	right: 0;
}

span.reset-cookie-left {
	left: 0;
}
